const mongoose = require('mongoose')
const { mongooseConstantValues } = require('../apps/common/systemConstents.js')
const sfccategoryScheme = new mongoose.Schema({
    cat_id: {
        type: Number,
    }, 
    str:{
        type:String,
    },
}, { timestamps: true })

module.exports = mongoose.model('Sfccategory', sfccategoryScheme)
